
Piratenversammlung / Assemblée Pirate - Motion #4542

Ersatzwahl Koordinator

04 February 2013 22:23 - Atropos

Status: Considered Start date: 21 January 2013

Priority: Normal Due date: 20 February 2013

Assignee: mastgans % Done: 100%

Category: Election Estimated time: 0.00 hour

Target version: PV 2013v1   

Description

Es ist ein neuer Koordinator zu wählen, da der alte per heute von seinem Amt zurück tritt

Subtasks:

Motion # 4422: Bewerbung als Koordinator Considered

History

#1 - 04 February 2013 22:30 - admin

- Due date set to 06 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 24 February 2013 21:37 - Atropos

- Status changed from Tabled to Considered
